## delve 1.5.0

=== debian/changelog ===
delve (1.5.0-7) unstable; urgency=medium

  * Only enforce tests on amd64

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 29 Nov 2020 21:44:15 +0800

delve (1.5.0-6) unstable; urgency=medium

  * Add patch to fix FTBFS with new Go and starlark (Closes: #973136)
  * Update Section to golang
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 27 Nov 2020 01:17:34 +0800

delve (1.5.0-5) unstable; urgency=medium

  * Install manpages

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 27 Oct 2020 21:52:47 +0800

delve (1.5.0-4) unstable; urgency=medium

  * Limit Architecture to amd64 arm64 and i386
  * Skip test which needs to bind port 8888.
    This port is bound by other service in buildd.

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 21 Oct 2020 00:32:47 +0800

delve (1.5.0-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 20 Oct 2020 22:57:08 +0800

delve (1.5.0-2) unstable; urgency=medium

  * Fix copyright for some files derived from Go and Bazel

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 30 Aug 2020 19:23:22 +0800

delve (1.5.0-1) unstable; urgency=medium

  [ Emanuel Krivoy ]
  * Initial packaging (Closes: #932835)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 30 Aug 2020 18:58:22 +0800
