## delve 1.5.1

=== debian/changelog ===
delve (1.5.1-2) unstable; urgency=medium

  * Skip failed tests on arm64
    https://github.com/go-delve/delve/issues/2212

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 14 Dec 2020 00:15:59 +0800

delve (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Exclude unexpected binary in upstream source
  * Bump golang-github-google-go-dap-dev to 0.4.0
  * Try to enable tests on all arch

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 13 Dec 2020 20:17:05 +0800
