=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,3 @@
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
-
-# Testcases are only well tested by upstream on amd64
-ifeq (,$(filter $(DEB_HOST_ARCH), amd64))
-override_dh_auto_test:
-	-dh_auto_test
-endif
