## delve 1.6.0

=== debian/changelog ===
delve (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 29 Jan 2021 23:53:43 +0800
