=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := pkg/dwarf/line/_testdata _fixtures
export DH_GOLANG_EXCLUDES := _fixtures
export MAN_OUTPUT := $(CURDIR)/debian/

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source
