## delve 1.6.1

=== debian/changelog ===
delve (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 20 May 2021 17:43:20 +0800
