=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-cosiner-argv-dev,
                golang-github-creack-pty-dev,
-               golang-github-google-go-dap-dev,
+               golang-github-google-go-dap-dev (>= 0.4.0~),
                golang-github-hashicorp-golang-lru-dev,
                golang-github-mattn-go-isatty-dev,
                golang-github-peterh-liner-dev,
