=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DH_GOLANG_INSTALL_EXTRA := pkg/dwarf/line/_testdata _fixtures
-export DH_GOLANG_EXCLUDES := _fixtures
+export DH_GOLANG_EXCLUDES := _fixtures service/dap/daptest/gen
 export MAN_OUTPUT := $(CURDIR)/debian/
 
 %:
