## delve 1.7.0

=== debian/changelog ===
delve (1.7.0-3) unstable; urgency=medium

  * Skip failed TestDump on arm64
    https://github.com/go-delve/delve/issues/2630

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 23 Aug 2021 01:59:46 +0800

delve (1.7.0-2) unstable; urgency=medium

  * Backport patch to fix test on arm64
    + 0006-pkg-proc-Prefer-throw-instead-of-fatalthrow.patch

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 22 Aug 2021 03:21:15 +0800

delve (1.7.0-1) unstable; urgency=medium

  [ Dan Bungert ]
  * New upstream version 1.7.0
  * control: update build-dep ver on dap

  [ Shengjing Zhu ]
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 21 Aug 2021 00:06:04 +0800
