=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-cosiner-argv-dev,
                golang-github-creack-pty-dev,
-               golang-github-google-go-dap-dev (>= 0.4.0~),
+               golang-github-google-go-dap-dev (>= 0.5.0~),
                golang-github-hashicorp-golang-lru-dev,
                golang-github-mattn-go-isatty-dev,
                golang-github-peterh-liner-dev,
@@ -21,7 +21,7 @@
                golang-gopkg-yaml.v2-dev,
                golang-starlark-dev,
                lsof <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/go-delve/delve
 Vcs-Browser: https://salsa.debian.org/go-team/packages/delve
 Vcs-Git: https://salsa.debian.org/go-team/packages/delve.git
