## delve 1.8.1

=== debian/changelog ===
delve (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 08 Feb 2022 02:06:53 +0800

delve (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 24 Dec 2021 03:31:34 +0800

delve (1.7.3-2) unstable; urgency=medium

  * Skip TestWatchpointCounts on arm64.
    The test fails on ci.debian.net, though it succeeds on buildd and
    autopkgtest.ubuntu.com.

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 20 Nov 2021 02:52:06 +0800

delve (1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3
  * Add golang-github-cilium-ebpf-dev to Build-Depends

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 18 Nov 2021 03:19:47 +0800

delve (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2
  * Add golang-github-derekparker-trie-dev to Build-Depends
  * Bump golang-github-google-go-dap-dev to 0.6.0

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 06 Nov 2021 16:48:59 +0800
