=== debian/control ===
--- 
+++ 
@@ -4,22 +4,26 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Emanuel Krivoy <ekrivoy@gmail.com>,
            Shengjing Zhu <zhsj@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: clang [amd64],
+               debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-cilium-ebpf-dev (>= 0.7.0~),
                golang-github-cosiner-argv-dev,
                golang-github-creack-pty-dev,
-               golang-github-google-go-dap-dev (>= 0.5.0~),
+               golang-github-derekparker-trie-dev,
+               golang-github-google-go-dap-dev (>= 0.6.0~),
                golang-github-hashicorp-golang-lru-dev,
                golang-github-mattn-go-isatty-dev,
                golang-github-peterh-liner-dev,
-               golang-github-pkg-profile-dev,
                golang-github-sirupsen-logrus-dev,
                golang-github-spf13-cobra-dev (>= 1.1.1~),
                golang-golang-x-arch-dev,
                golang-golang-x-sys-dev,
                golang-gopkg-yaml.v2-dev,
                golang-starlark-dev,
+               libbpf-dev [amd64],
+               libc6-dev-i386 [amd64],
                lsof <!nocheck>,
 Standards-Version: 4.6.0
 Homepage: https://github.com/go-delve/delve
