=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,8 @@
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
+
+execute_before_dh_auto_build:
+	DH_GOLANG_GO_GENERATE=1 \
+	DH_GOLANG_BUILDPKG=github.com/go-delve/delve/pkg/proc/internal/ebpf \
+	dh_auto_build
