## delve 1.9.1

=== debian/changelog ===
delve (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 24 Aug 2022 00:21:15 +0800

delve (1.9.0-2) unstable; urgency=medium

  * Add llvm to Build-Depends. New bpf2go needs llvm-strip.

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 20 Aug 2022 23:58:41 +0800

delve (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 07 Jul 2022 15:30:06 +0800

delve (1.8.3-2) unstable; urgency=medium

  * Add golang-github-go-delve-liner to Build-Depends

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 24 Jun 2022 22:25:38 +0800

delve (1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3
  * Exclude unexpected binary in source
  * Temporary switch to peterh/liner until go-delve/liner is packaged
  * Update Standards-Version to 4.6.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 18 Jun 2022 22:17:37 +0800
