=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                golang-github-cosiner-argv-dev,
                golang-github-creack-pty-dev,
                golang-github-derekparker-trie-dev,
+               golang-github-go-delve-liner-dev,
                golang-github-google-go-dap-dev (>= 0.6.0~),
                golang-github-hashicorp-golang-lru-dev,
                golang-github-mattn-go-isatty-dev,
-               golang-github-peterh-liner-dev,
                golang-github-sirupsen-logrus-dev,
                golang-github-spf13-cobra-dev (>= 1.1.1~),
                golang-golang-x-arch-dev,
@@ -24,8 +24,9 @@
                golang-starlark-dev,
                libbpf-dev [amd64],
                libc6-dev-i386 [amd64],
+               llvm [amd64],
                lsof <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/go-delve/delve
 Vcs-Browser: https://salsa.debian.org/go-team/packages/delve
 Vcs-Git: https://salsa.debian.org/go-team/packages/delve.git
