## delve 1.20.0

=== debian/changelog ===
delve (1.20.0-1) unstable; urgency=medium

  * New upstream version 1.20.0

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 09 Dec 2022 03:05:15 +0800
