## delve 1.20.1

=== debian/changelog ===
delve (1.20.1-2) unstable; urgency=medium

  * Add tzdata to Build-Depends. (Closes: #1029416)
    Needed by fixtures code for tests.

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 23 Jan 2023 01:03:16 +0800

delve (1.20.1-1) unstable; urgency=medium

  * New upstream version 1.20.1
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 20 Dec 2022 15:04:47 +0800
