=== debian/control ===
--- 
+++ 
@@ -26,7 +26,8 @@
                libc6-dev-i386 [amd64],
                llvm [amd64],
                lsof <!nocheck>,
-Standards-Version: 4.6.1
+               tzdata <!nocheck>,
+Standards-Version: 4.6.2
 Homepage: https://github.com/go-delve/delve
 Vcs-Browser: https://salsa.debian.org/go-team/packages/delve
 Vcs-Git: https://salsa.debian.org/go-team/packages/delve.git
