## delve 1.20.2

=== debian/changelog ===
delve (1.20.2-1) unstable; urgency=medium

  * New upstream version 1.20.2
  * Regenerate vmlinux.h when building
  * Bump golang-github-google-go-dap-dev to 0.7.0

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 07 Apr 2023 16:17:37 +0800
