=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Emanuel Krivoy <ekrivoy@gmail.com>,
            Shengjing Zhu <zhsj@debian.org>,
-Build-Depends: clang [amd64],
+Build-Depends: bpftool [amd64],
+               clang [amd64],
                debhelper-compat (= 13),
                dh-golang,
                golang-any,
@@ -13,7 +14,7 @@
                golang-github-creack-pty-dev,
                golang-github-derekparker-trie-dev,
                golang-github-go-delve-liner-dev,
-               golang-github-google-go-dap-dev (>= 0.6.0~),
+               golang-github-google-go-dap-dev (>= 0.7.0~),
                golang-github-hashicorp-golang-lru-dev,
                golang-github-mattn-go-isatty-dev,
                golang-github-sirupsen-logrus-dev,
