## delve 1.21.0

=== debian/changelog ===
delve (1.21.0-2) unstable; urgency=medium

  * Backport patch to fix TestCgoStacktrace2 on Go1.21

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 30 Jul 2023 09:02:13 +0800

delve (1.21.0-1) unstable; urgency=medium

  * New upstream version 1.21.0
    + Read debug info file from correct directory in trace
      command (Closes: #1037284)
  * Don't generate vmlinux.h with bpftool (LP: #2021481)
    bpftool is not functional on Ubuntu builder
  * Bump golang-starlark-dev to 0.0~git20230726.7dadff3
  * Bump golang-github-google-go-dap-dev to 0.10.0

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 28 Jul 2023 22:00:15 +0800
