## delve 1.22.1

=== debian/changelog ===
delve (1.22.1-1) unstable; urgency=medium

  * New upstream version 1.22.1
  * Drop patches applied in new version
    + 0005-drop-outdated-ppc64-retinstruction.patch
    + 0006-no-extra-step-in-on-386-with-go1.21.patch
    + 0007-skip-TestCgoStacktrace2-on-386-again.patch

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 23 Feb 2024 20:05:09 +0800

delve (1.21.2-2) unstable; urgency=medium

  * Add patches to fix FTBFS on i386

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 04 Nov 2023 16:19:53 +0800

delve (1.21.2-1) unstable; urgency=medium

  * New upstream version 1.21.2
  * Refresh patches, drop patches applied in new version
    - debian/patches/0005-proc-read-context-from-sigtrampgo-fixes-TestCgoStack.patch
    - debian/patches/0006-use-valid--timezone-in-tests
  * Drop outdated ppc64 retinstruction to fix building with latest
    golang-golang-x-arch

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 03 Nov 2023 22:10:34 +0800

delve (1.21.0-3) unstable; urgency=medium

  * Avoid using legacy timezone in tests (Closes: #1052030)

 -- Paul Mars <paul.mars@canonical.com>  Thu, 12 Oct 2023 10:22:35 +0200
