=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Emanuel Krivoy <ekrivoy@gmail.com>,
            Shengjing Zhu <zhsj@debian.org>,
-Build-Depends: bpftool [amd64],
-               clang [amd64],
+Build-Depends: clang [amd64],
                debhelper-compat (= 13),
                dh-golang,
                golang-any,
@@ -14,7 +13,7 @@
                golang-github-creack-pty-dev,
                golang-github-derekparker-trie-dev,
                golang-github-go-delve-liner-dev,
-               golang-github-google-go-dap-dev (>= 0.7.0~),
+               golang-github-google-go-dap-dev (>= 0.10.0~),
                golang-github-hashicorp-golang-lru-dev,
                golang-github-mattn-go-isatty-dev,
                golang-github-sirupsen-logrus-dev,
@@ -22,7 +21,7 @@
                golang-golang-x-arch-dev,
                golang-golang-x-sys-dev,
                golang-gopkg-yaml.v2-dev,
-               golang-starlark-dev,
+               golang-starlark-dev (>= 0.0~git20230726.7dadff3~),
                libbpf-dev [amd64],
                libc6-dev-i386 [amd64],
                llvm [amd64],
