## delve 1.23.0

=== debian/changelog ===
delve (1.23.0-1) unstable; urgency=medium

  * New upstream version 1.23.0
  * Bump golang-starlark-dev to 0.0~git20240725

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 13 Aug 2024 17:02:33 +0800
