=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                golang-golang-x-arch-dev,
                golang-golang-x-sys-dev,
                golang-gopkg-yaml.v2-dev,
-               golang-starlark-dev (>= 0.0~git20230726.7dadff3~),
+               golang-starlark-dev (>= 0.0~git20240725~),
                libbpf-dev [amd64],
                libc6-dev-i386 [amd64],
                llvm [amd64],
