## delve 1.23.1

=== debian/changelog ===
delve (1.23.1-2) unstable; urgency=medium

  * Backport patch to fix tests on AMD CPU with AVX512 (Closes: #1082973)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 15 Oct 2024 13:08:45 +0800

delve (1.23.1-1) unstable; urgency=medium

  * New upstream version 1.23.1
    + Fix TestRangeOverFuncNext on linux/386 (Closes: #1081718)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 24 Sep 2024 16:13:33 +0800
