## delve 1.24.0

=== debian/changelog ===
delve (1.24.0-4) unstable; urgency=medium

  * Add exp.linuxppc64le,exp.linuxriscv64 tags when generating manpages

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 24 Feb 2025 17:33:13 +0800

delve (1.24.0-3) unstable; urgency=medium

  * Move manpage generation to build phase

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 20 Feb 2025 18:33:14 +0800

delve (1.24.0-2) unstable; urgency=medium

  * Add exp.linuxppc64le,exp.linuxriscv64 to test tags

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 08 Jan 2025 16:28:39 +0800

delve (1.24.0-1) unstable; urgency=medium

  * New upstream version 1.24.0
  * Enable building on ppc64el
  * Enable building on riscv64
  * Bump Standards-Version to 4.7.0 (no changes)
  * Bump golang-golang-x-arch-dev to 0.11.0
  * Disable telemetry.
  * Skip TestGuessSubstitutePath which doesn't work in GOPATH build mode

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 20 Dec 2024 03:31:20 +0800
