=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                golang-github-mattn-go-isatty-dev,
                golang-github-sirupsen-logrus-dev,
                golang-github-spf13-cobra-dev (>= 1.1.1~),
-               golang-golang-x-arch-dev,
+               golang-golang-x-arch-dev (>= 0.11.0~),
                golang-golang-x-sys-dev,
                golang-gopkg-yaml.v2-dev,
                golang-starlark-dev (>= 0.0~git20240725~),
@@ -27,7 +27,7 @@
                llvm [amd64],
                lsof <!nocheck>,
                tzdata <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/go-delve/delve
 Vcs-Browser: https://salsa.debian.org/go-team/packages/delve
 Vcs-Git: https://salsa.debian.org/go-team/packages/delve.git
@@ -36,7 +36,7 @@
 Testsuite: autopkgtest-pkg-go
 
 Package: delve
-Architecture: amd64 arm64 i386
+Architecture: amd64 arm64 i386 ppc64el riscv64
 Built-Using: ${misc:Built-Using},
 Depends: ${misc:Depends},
          ${shlibs:Depends},
