=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,13 @@
 override_dh_auto_install:
 	dh_auto_install -- --no-source
 
-execute_before_dh_auto_build:
+override_dh_auto_build:
 	DH_GOLANG_GO_GENERATE=1 \
-	DH_GOLANG_BUILDPKG=github.com/go-delve/delve/pkg/proc/internal/ebpf \
+	DH_GOLANG_BUILDPKG=" \
+		github.com/go-delve/delve/pkg/proc/internal/ebpf \
+		github.com/go-delve/delve/cmd/dlv" \
 	dh_auto_build
+	dh_auto_build -- -tags exp.linuxppc64le,exp.linuxriscv64
+
+override_dh_auto_test:
+	dh_auto_test -- -tags exp.linuxppc64le,exp.linuxriscv64
