## delve 1.26.0

=== debian/changelog ===
delve (1.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.26.0
    - Refresh patches
    - Update build dependency on golang-github-derekparker-trie-dev to v3
    - Skip two tests which are failing
  * Add d/upstream/metadata
  * Remove Priority: optional from d/control
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.3
  * Use wrap-and-sort -atkb

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 26 Feb 2026 16:53:45 +0100

delve (1.24.2-1) unstable; urgency=medium

  * New upstream version 1.24.2 

 -- Anshul Singh <anshul.singh@canonical.com>  Tue, 09 Sep 2025 18:02:23 +0000
