=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: delve
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Emanuel Krivoy <ekrivoy@gmail.com>,
            Shengjing Zhu <zhsj@debian.org>,
-Build-Depends: clang [amd64],
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
+               clang [amd64],
                golang-any,
                golang-github-cilium-ebpf-dev (>= 0.7.0~),
                golang-github-cosiner-argv-dev,
                golang-github-creack-pty-dev,
-               golang-github-derekparker-trie-dev,
+               golang-github-derekparker-trie-dev (>= 3.2.1),
                golang-github-go-delve-liner-dev,
                golang-github-google-go-dap-dev (>= 0.10.0~),
                golang-github-hashicorp-golang-lru-dev,
@@ -27,12 +26,11 @@
                llvm [amd64],
                lsof <!nocheck>,
                tzdata <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/go-delve/delve
 Vcs-Browser: https://salsa.debian.org/go-team/packages/delve
 Vcs-Git: https://salsa.debian.org/go-team/packages/delve.git
 XS-Go-Import-Path: github.com/go-delve/delve
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: delve
